; PE Builder (main) language file

[Language]
name=Polski
author=koszopal
lcid=415

[Translation]
1=&Ok
2=&Anuluj
3=Wyjście
4=Buduj
5=Pluginy
6=PE Builder
7=Media output
8=Ścieżka do plików instalacyjnych Windows
9=Wciągnąć pliki i katalogi z tej ścieżki
10=&None
11=Twórz &ISO obraz
12=Wypal na &CD/DVD
13=&Auto zmaz. RW
14=&Wysuń po wypaleniu
15=Urządzenie
16=&Pomoc
17=&Źródło
18=Buduj &ISO/CD
19=&Oglądnij ostatni log budowania
20=&Opcje
21=&Szukaj
22=&Sprawdź
23=I&ntegracja SPka
24=&Index
25=Idź do &website
26=&Change log
27=&O programie
28=&Licencja
29=&Zamknij
30=&Włącz/Wyłącz
31=K&onfig.
32=&Odśwież
33=E&dytuj
34=&Dodaj
35=&Usuń
36=Lista pluginów
37=Włączony
38=Nazwa
39=Plik
40=Tak
41=Nie
42=Etykieta
43=Zaawansowane
44=Nie buduj &rejestru
45=Absolutna ścieżka wynik.
46=Nie buduj &plików
47=&Tryb debug. (w razie błędów)
48=&Builder
49=Głowna
50=Opcje
51=O programie
52=PE Builder pomoże ci zbudować BartPE (Bart Preinstalled Environment) bootowanlny Windows CD-Rom or DVD z orginalnegej płytki instalacyjnej Windows XP or Windows Server 2003 , bardzo pomocne dla zarządzania PCtem.
53=Operacja
54=&Zamknij
55=S&top
56=Licencja
57=Licencja dla PE Builder
58=Z&gadzam się
59=Nie& zgadzam się
60=Proszę zauważyć że ta licencja jest nie dla
61=albo
62=To jest dla twojego produktu Windowsa
63=Jeśli niezaakceptujesz licensji windowsa nie mogesz zainstalować/zbudować produktu
64=Change log
65=Jeśli niezaakceptujesz licencji nie możesz używać
66=Program zakończy działanie.
67=Nazwa folderu plugina
68=Wprowadź nazwe folderu plugina
69=Integracja Service Packa
70=Źródło
71=Lokalizacja plików instalacyjnych Windowsa
72=&Źródło jest tylko do odczytu
73=CD czy DVD
74=Zrób kopie
75=Service Pack
76=Lokalizacja pliku z Service Pakiem
77=Nazwa katalogu wynikowego
78=Lokalizacja gdzie zintegrowana instalacja będzie zapisana
79=Uruchamiamy SP w trybie slipstream
80=Uaktualnianie SP zajmie do  15 minut, proszę poczekać
81=Nie przerywać procesu uaktualniania SP
82=Uruchomiony
83=Proces zatrzymany
84=Wybierz katalog źródłowy
85=Dowolne
86=ścieżka absolutna
87=Parametry linii komend
88=Ta pomoc
89=Start budowania
90=Automatycznie wyjdź z programu po budowaniu
91=Automatycznie nadpisz katalog docelowy
92=Ustaw tryb debudowania ON
93=Opuść budowanie plików rejestru
94=Opuść budowanie plików
95=Zbuduj obraz ISO
96=Zła scieżka źródłowa
97=Język
98=Zmień
99=Pliki językowe
100=Nie moge otworzyć pliku językowego
101=Zmiana języka wymaga ponownego uruchomienia PE-Buildera.Prosze zamknąć program i uruchomić go.
102=Tryb verbose mode włączony
103=Uruchomiona wersja OS
104=Źródłowym produktem jest
105=nazwa CD-Rom to
106=Microsoft Product Code
107=Product channel ID is
108=budowanie z OEM wersji Windowsów może przysporzyć problemów...
109=Błąd
110=Nieudało się
111=wersja
112=build Źródła
113=Wprowadź nazwę pliku
114=Wypal
115=Zmaż CDRW
116=Wysuń
117=Proces budowania wystartował
118=Budowanie rejestru
119=Otwieranie/Tworzenie gałęzi rejestru
120=Zamykanie/Zapisywanie gałęzi rejestru
121=Zbieranie plików
122=Ostrzerzenie
123=Katalog
124=zwrócił błąd
125=PE Builder zatrzymał sie dlatego że 
126=błędy budowania
127=Budowanie zakończone
128=Obraz ISO nie został stworzony, musisz poprawić błędy
129=Nie wypalno CD/DVD , musisz poprawić błędy
130=Uruchomione program zewnętrzny
131=Zwrócono kodwyjściowy
132=Zakończono
133=Zatrzymano przez użytkownika
134=W czasie budowania/wypalania było
135=błędów i
136=ostrzeżeń
137=Użyj 
138=i
139=przycisków do skoku do linie z 
140=Nie moge otwrzorzyć pliku 
141=dla zapisywania
142=Kasowanie pliku
143=Maks. poziom rekurencji osiągnięty
144=Kopiuje plik
145=do
146=Przenoszę plik
147=Usuwanie istniejących gałęzi rejestru
148=Odczytywanie
149=Czytanie
150=plik
151=sekcja
152=nie mogę znaleźć pliku
153=Ekstrakcja
154=Dodawanie PnP ID
155=Czyszczenie plików tymczasowych
156=Przetwarzenie pliku OEM
157=SCSI urządzenie ID
158=komponent
159=Przetwarzanie driver IDs
160=Dodanie pliku
161=Sekcja
162=Przetwarzenie pliku INF
163=Odczytywanie pliku bootujacego CD-Rom
164=Otwieranie pliku
165=bajtow zapisanych do
166-nie znaleziono
167=Kopiowanie plików zakończone
168=Dodawanie plików
169=Kopiowanie plików
170=Dekompresja lub Kopiowanie pliku
171=Zapisywanie gałęzi rejestru
172=Zamykanie  gałęzi rejestru
173=Tworzenie pliku
174=Dodawanie współdzielonych assemblies
175=Przetwarzenie
176=out of
177=plików wybranych
178=Niedostepna device class
179=opuszczanie
180=Zła sygnatura
181=Dodawanie pliku
182=Zbieranie plików zakończone
183=Usuwanie katalogu
184=Przetwarzanie indeksu CAB 
185=Sprawdzanie sekcji CAB
186=Tworzenie drzewa katalogów
187=już istnieje
188=stworzono
189=Sumarycznie
190=plików musiało być skopiowanych
191=Zaczęto analizę pliku
192=Zakończono budowanie obrazu ISO
193=Nie przejmuj się PE builder użyje
194=Proszę przeczytać licencje dla
195=Katalog
196=Wszystkie pliki i podkatalogi będą usunięte z tego katalogu
197=Czy napewno chcesz kontynuować
198=Kasowanie
199=Tworzenie katalogu
200=Nie istnieje
201=Czy chcesz stworzyć
202=Optymalizacja mejsca przez linkowanie zduplikowanych plików jako jeden
203=Informacje
204=Sprawdzana scieżka:
205=Czy źródło odpowiednie
206=Nazwa produktu
207=Nazwa CD